<?xml version="1.0" encoding="UTF-8"?>
<FileZilla3 version="3.52.2" platform="windows">
	<Servers>
		<Folder expanded="0">3买家秀<Server>
				<Host>192.144.185.32</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>uea89pff7</User>
				<Pass encoding="base64">OElkWWtZaU1xWlh0eXhzQWRCcDU=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_001_admin</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>192.144.185.32</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>uec4ntik8</User>
				<Pass encoding="base64">ajZxRVZlQVZiY0ppNXl5TDk2OHA=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_002_vip</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>192.144.185.32</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>ufmyqkl2v</User>
				<Pass encoding="base64">dEN3b2F2UlU1MFg0aWwzcnFPRlY=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_003_pre_pub</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>192.144.185.32</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>uhl4w7z4t</User>
				<Pass encoding="base64">U2I5VzA5T2RDZk5MN1RxaWhpVWw=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_006_video</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>116.196.98.155</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">dmRXMCF2UkU2Ym9WejhjOQ==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_007_jd</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>116.196.106.57</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">cCF1aUJTR3dSKmZkWlohYg==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_007_jd_test</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>192.144.185.32</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>u6y7qc8r5</User>
				<Pass encoding="base64">VGVNV1ZlZnQzbUlPM2diaFNMUXI=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_008_refund</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>192.144.185.32</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>uryrtdmon</User>
				<Pass encoding="base64">U1VJaDIwendKNkluTHZNRE9uRjA=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_009_test</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>152.136.140.104</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>u6pd82xln</User>
				<Pass encoding="base64">bmRvck9aYnFYcTBFY0FNMzIzSEI=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_010_llly_test</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>152.136.140.104</Host>
				<Port>8022</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>u0pwii3cz</User>
				<Pass encoding="base64">OEJFTklYdDFwNURrS3VYTm1YRjY=</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_010_llly_接口</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>49.233.207.116</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">ZnpTU0FycDNOZ2w5dHgzcA==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_011_llly_后台</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>116.196.117.152</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">M2dkZkh3Y3VWQlBLVUFmRQ==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>买家秀_jd_cx</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Folder expanded="1">买家秀其他<Server>
					<Host>192.144.185.32</Host>
					<Port>8022</Port>
					<Protocol>1</Protocol>
					<Type>0</Type>
					<User>ullfxzx6z</User>
					<Pass encoding="base64">RVlHdXdneU1XNVVCa1h5OEp0d1c=</Pass>
					<Logontype>1</Logontype>
					<EncodingType>Auto</EncodingType>
					<BypassProxy>0</BypassProxy>
					<Name>买家秀_004_app</Name>
					<SyncBrowsing>0</SyncBrowsing>
					<DirectoryComparison>0</DirectoryComparison>
				</Server>
				<Server>
					<Host>81.70.200.93</Host>
					<Port>22</Port>
					<Protocol>1</Protocol>
					<Type>0</Type>
					<User>root</User>
					<Pass encoding="base64">ZXAyNlFebyM1S3JUXlRlNw==</Pass>
					<Logontype>1</Logontype>
					<EncodingType>Auto</EncodingType>
					<BypassProxy>0</BypassProxy>
					<Name>买家秀_004_app_new</Name>
					<SyncBrowsing>0</SyncBrowsing>
					<DirectoryComparison>0</DirectoryComparison>
				</Server>
				<Server>
					<Host>192.144.185.32</Host>
					<Port>8022</Port>
					<Protocol>1</Protocol>
					<Type>0</Type>
					<User>uvkw8bksw</User>
					<Pass encoding="base64">S3ZtenA5RzB2cUI2UnhTYVhZVGc=</Pass>
					<Logontype>1</Logontype>
					<EncodingType>Auto</EncodingType>
					<BypassProxy>0</BypassProxy>
					<Name>买家秀_005_h5</Name>
					<SyncBrowsing>0</SyncBrowsing>
					<DirectoryComparison>0</DirectoryComparison>
				</Server>
			</Folder>
		</Folder>
		<Folder expanded="0">4其他站点<Server>
				<Host>192.168.1.192</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">cmVkaGF0</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>局域网服务器</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>152.136.13.185</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">NFowbFBxdmtTWTlaSTNvNA==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>测试主机2</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
		</Folder>
		<Folder expanded="1">5买家秀_new<Server>
				<Host>82.156.68.223</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">QDZnI2s0TlYzZGwxemlnZw==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_admin</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>120.53.230.88</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">UEpHYjh1V3RHeEomNXZ2Mw==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_app</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>82.156.104.178</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">ZyN4RmgqQ1hTcXgkbGtvbw==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_h5</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>82.156.66.24</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">TCNQVkhreSEyMXNqQVJAcQ==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_refund</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>82.156.101.151</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">SkFzTCZaMiZFNzkkb0ZqMw==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_test</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>82.156.117.114</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">UkEyeSUmMkFCMiZlRSVLNg==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_test_mysql</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>49.232.73.207</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">aUNreiFIMXdxZCZoN2lZRQ==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_video</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
			<Server>
				<Host>81.70.89.179</Host>
				<Port>22</Port>
				<Protocol>1</Protocol>
				<Type>0</Type>
				<User>root</User>
				<Pass encoding="base64">Jk5WWm9DR1NjTW5JXm9YZQ==</Pass>
				<Logontype>1</Logontype>
				<EncodingType>Auto</EncodingType>
				<BypassProxy>0</BypassProxy>
				<Name>mjx_vip</Name>
				<SyncBrowsing>0</SyncBrowsing>
				<DirectoryComparison>0</DirectoryComparison>
			</Server>
		</Folder>
	</Servers>
	<Settings>
		<Setting name="Use Pasv mode">1</Setting>
		<Setting name="Limit local ports">0</Setting>
		<Setting name="Limit ports low">6000</Setting>
		<Setting name="Limit ports high">7000</Setting>
		<Setting name="Limit ports offset">0</Setting>
		<Setting name="External IP mode">0</Setting>
		<Setting name="External IP" />
		<Setting name="External address resolver">http://ip.filezilla-project.org/ip.php</Setting>
		<Setting name="Last resolved IP" />
		<Setting name="No external ip on local conn">1</Setting>
		<Setting name="Pasv reply fallback mode">0</Setting>
		<Setting name="Timeout">20</Setting>
		<Setting name="Logging Debug Level">0</Setting>
		<Setting name="Logging Raw Listing">0</Setting>
		<Setting name="Allow transfermode fallback">1</Setting>
		<Setting name="Reconnect count">2</Setting>
		<Setting name="Reconnect delay">5</Setting>
		<Setting name="Enable speed limits">0</Setting>
		<Setting name="Speedlimit inbound">1000</Setting>
		<Setting name="Speedlimit outbound">100</Setting>
		<Setting name="Speedlimit burst tolerance">0</Setting>
		<Setting name="Preallocate space">0</Setting>
		<Setting name="View hidden files">0</Setting>
		<Setting name="Preserve timestamps">1</Setting>
		<Setting name="Socket recv buffer size (v2)">4194304</Setting>
		<Setting name="Socket send buffer size (v2)">262144</Setting>
		<Setting name="FTP Keep-alive commands">1</Setting>
		<Setting name="FTP Proxy type">0</Setting>
		<Setting name="FTP Proxy host" />
		<Setting name="FTP Proxy user" />
		<Setting name="FTP Proxy password" />
		<Setting name="FTP Proxy login sequence" />
		<Setting name="SFTP keyfiles" platform="win" />
		<Setting name="SFTP compression">0</Setting>
		<Setting name="Proxy type">0</Setting>
		<Setting name="Proxy host" />
		<Setting name="Proxy port">0</Setting>
		<Setting name="Proxy user" />
		<Setting name="Proxy password" />
		<Setting name="Logging file" platform="win" />
		<Setting name="Logging filesize limit">10</Setting>
		<Setting name="Size format">0</Setting>
		<Setting name="Size thousands separator">1</Setting>
		<Setting name="Size decimal places">1</Setting>
		<Setting name="TCP Keepalive Interval">15</Setting>
		<Setting name="Cache TTL">600</Setting>
		<Setting name="Number of Transfers">2</Setting>
		<Setting name="Ascii Binary mode">0</Setting>
		<Setting name="Auto Ascii files">am|asp|bat|c|cfm|cgi|conf|cpp|css|dhtml|diz|h|hpp|htm|html|in|inc|java|js|jsp|lua|m4|mak|md5|nfo|nsi|pas|patch|pem|php|phtml|pl|po|py|qmail|sh|sha1|sha256|sha512|shtml|sql|svg|tcl|tpl|txt|vbs|xhtml|xml|xrc</Setting>
		<Setting name="Auto Ascii no extension">1</Setting>
		<Setting name="Auto Ascii dotfiles">1</Setting>
		<Setting name="Language Code" />
		<Setting name="Concurrent download limit">0</Setting>
		<Setting name="Concurrent upload limit">0</Setting>
		<Setting name="Update Check">1</Setting>
		<Setting name="Update Check Interval">7</Setting>
		<Setting name="Update Check Check Beta">0</Setting>
		<Setting name="Show debug menu">0</Setting>
		<Setting name="File exists action download">0</Setting>
		<Setting name="File exists action upload">0</Setting>
		<Setting name="Allow ascii resume">0</Setting>
		<Setting name="Onetime Dialogs">010011</Setting>
		<Setting name="Show Tree Local">0</Setting>
		<Setting name="Show Tree Remote">0</Setting>
		<Setting name="File Pane Layout">0</Setting>
		<Setting name="File Pane Swap">0</Setting>
		<Setting name="Filelist directory sort">0</Setting>
		<Setting name="Filelist name sort">0</Setting>
		<Setting name="Queue successful autoclear">0</Setting>
		<Setting name="Time Format">0</Setting>
		<Setting name="Date Format">0</Setting>
		<Setting name="Show message log">0</Setting>
		<Setting name="Show queue">1</Setting>
		<Setting name="Default editor" platform="win">0</Setting>
		<Setting name="Always use default editor">0</Setting>
		<Setting name="Comparison mode">1</Setting>
		<Setting name="Comparison threshold">1</Setting>
		<Setting name="Icon theme">default</Setting>
		<Setting name="Icon scale">125</Setting>
		<Setting name="Timestamp in message log">0</Setting>
		<Setting name="Local filelist shown columns">1111</Setting>
		<Setting name="Remote filelist shown columns">111111</Setting>
		<Setting name="Local filelist column order">0,1,2,3</Setting>
		<Setting name="Remote filelist column order">0,1,2,3,4,5</Setting>
		<Setting name="Filelist status bar">1</Setting>
		<Setting name="Filter toggle state">0</Setting>
		<Setting name="Show quickconnect bar">1</Setting>
		<Setting name="Messagelog position">0</Setting>
		<Setting name="File doubleclick action">2</Setting>
		<Setting name="Dir doubleclick action">0</Setting>
		<Setting name="Minimize to tray">0</Setting>
		<Setting name="Search column widths" />
		<Setting name="Search column shown" />
		<Setting name="Search column order" />
		<Setting name="Search window size" />
		<Setting name="Comparison hide identical">0</Setting>
		<Setting name="Search sort order" />
		<Setting name="Edit track local">1</Setting>
		<Setting name="Prevent idle sleep">1</Setting>
		<Setting name="Filteredit window size" />
		<Setting name="Enable invalid char filter">1</Setting>
		<Setting name="Invalid char replace">_</Setting>
		<Setting name="Already connected choice">2</Setting>
		<Setting name="Edit status dialog size" />
		<Setting name="Display current speed">0</Setting>
		<Setting name="Toolbar hidden">0</Setting>
		<Setting name="Strip VMS revisions">0</Setting>
		<Setting name="Startup action">0</Setting>
		<Setting name="Prompt password save">0</Setting>
		<Setting name="Persistent Choices">1</Setting>
		<Setting name="Queue completion action">1</Setting>
		<Setting name="Queue completion command" />
		<Setting name="Drag and Drop disabled">0</Setting>
		<Setting name="Disable update footer">0</Setting>
		<Setting name="Master password encryptor" />
		<Setting name="Kiosk mode">0</Setting>
		<Setting name="Cache directory" platform="win" />
		<Setting name="Site Manager position">0 523 193 856 608 </Setting>
		<Setting name="Highest shown overlay id">1</Setting>
		<Setting name="Queue column widths">725 116 772 80 60 150</Setting>
		<Setting name="Splitter positions (v2)">97 -313 364062500 170 170 500000000</Setting>
		<Setting name="Remote filelist sortorder">0 0</Setting>
		<Setting name="Greeting version">3.52.2</Setting>
		<Setting name="Greeting resources" />
		<Setting name="Last automatic update check">2021-01-26 02:01:02</Setting>
		<Setting name="Last automatic update version">3.52.2</Setting>
		<Setting name="Update Check New Version" platform="win">nightly 2021-01-24 https://filezilla-project.org/nightlies/2021-01-24/win64/FileZilla_3_setup.exe 11847880 sha512 e3ea1934ea48750e2d12ff4dd836695b63e1a214e8c47d59dbb67d9724cc9209feb706907c4608f5e487a4c8ff7c2685cada449716f16522b229c387aa05ba12 sig:ZxpkvZV4XoLI0gFdViS3r/OGIkrHvuNUNBdyfnYHBvurq2AW4SL4LtEqLs4AzmABE+tqUqOmkIAJIXYA42nACQ
release 3.51.0 https://dl2.cdn.filezilla-project.org/FileZilla_3.51.0_win64-setup.exe 11312288 sha512 2d0cd7c9775315d7094eff3c0c1a05f72f8199bed1732ba3236bd83feba30a4bb58e602fa38d9427eb5b7854a19f4eaa40752f5fd82776d018e549ad6ffc0749 sig:Z36vU8T2rpjHPe4SD/bpXM0w0lxufLi1nbzKmsdzsmv2cKVTuiSAFflW4S2UX92hNiq/rl7MCpws316UlNwbBA
</Setting>
		<Setting name="Local filelist colwidths">386 133 120 172</Setting>
		<Setting name="Remote filelist colwidths">511 191 224 237 80 211</Setting>
		<Setting name="File associations (v2)" platform="win">. C:\WINDOWS\system32\NOTEPAD.EXE %f
/ C:\WINDOWS\system32\NOTEPAD.EXE %f
1 C:\WINDOWS\system32\NOTEPAD.EXE %f
cnf C:\WINDOWS\system32\NOTEPAD.EXE %f
conf "D:\Program Files\Sublime Text 3\sublime_text.exe"
html "C:\Program Files (x86)\Google\Chrome\Application\chrome.exe" -- %f
inc C:\WINDOWS\system32\NOTEPAD.EXE %f
ini C:\WINDOWS\system32\NOTEPAD.EXE %f
json "D:\Program Files\Sublime Text 3\sublime_text.exe" %f
log "D:\Program Files\Sublime Text 3\sublime_text.exe"
php "D:\Program Files\Sublime Text 3\sublime_text.exe"
sh "C:\Program Files\Git\git-bash.exe" --no-cd %f
sql C:\WINDOWS\system32\NOTEPAD.EXE %f
txt "D:\Program Files\Sublime Text 3\sublime_text.exe"</Setting>
		<Setting name="Sitemanager last selected">0/5买家秀_new/mjx_app</Setting>
		<Setting name="Window position and size">1 313 106 1185 703 </Setting>
		<Setting name="Local filelist sortorder">0 0</Setting>
		<Setting name="Tab data" sensitive="1">
			<Tabs>
				<Tab connected="1">
					<Host>82.156.68.223</Host>
					<Port>22</Port>
					<Protocol>1</Protocol>
					<Type>0</Type>
					<User>root</User>
					<Pass encoding="base64">QDZnI2s0TlYzZGwxemlnZw==</Pass>
					<Logontype>1</Logontype>
					<EncodingType>Auto</EncodingType>
					<BypassProxy>0</BypassProxy>
					<Name>mjx_admin</Name>
					<Site>0/5买家秀_new/mjx_admin</Site>
					<RemotePath>1 0 4 data 3 www 19 maijiaxiu_admin_new 11 application 5 admin 11 controllers</RemotePath>
					<LocalPath>D:\work\2021年01月份\0129-admin优化\new\</LocalPath>
				</Tab>
				<Tab connected="1" selected="1">
					<Host>82.156.117.114</Host>
					<Port>22</Port>
					<Protocol>1</Protocol>
					<Type>0</Type>
					<User>root</User>
					<Pass encoding="base64">UkEyeSUmMkFCMiZlRSVLNg==</Pass>
					<Logontype>1</Logontype>
					<EncodingType>Auto</EncodingType>
					<BypassProxy>0</BypassProxy>
					<Name>mjx_test_mysql</Name>
					<Site>0/5买家秀_new/mjx_test_mysql</Site>
					<RemotePath>1 0 4 data 3 php</RemotePath>
					<LocalPath>E:\买家秀迁移\</LocalPath>
				</Tab>
			</Tabs>
		</Setting>
	</Settings>
	<Queue />
</FileZilla3>
